guibuilder problem under ubuntu

Help
2008-02-18
2013-04-25
  • does anyone know why guibuilder binary for linux doesn't do anything under ubuntu (7.10)??
    i can't start the program and no message is printed (maybe some requirements missing other than tk/tcl?)
    thanks very much in advance

     
    • northernboy
      northernboy
      2008-03-05

      I'm here because I'm having the same problem.  I looked inside the binary, and at the top it says, "$Info: This file is packed with the UPX executable packer http://upx.sf.net $ $Id: UPX 1.20 Copyright (C) 1996-2001 the UPX Team.  "  I downloaded the current version of upx, and it says the guibuilder file was not packed by upx.  Maybe that's because it is such an old version of the packer, but why would anyone use a version that old to pack a file in 2007?

      Maybe it's not so bad that this won't run...